<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.glassfish.eecommon/0">
    <module_version install_time="1415656854541" last="true" origin="installer" specification_version="1.33.1.1.1">
        <file crc="2094030658" name="config/Modules/org-netbeans-modules-glassfish-eecommon.xml"/>
        <file crc="4173255502" name="modules/locale/org-netbeans-modules-glassfish-eecommon_ja.jar"/>
        <file crc="4251610534" name="modules/locale/org-netbeans-modules-glassfish-eecommon_pt_BR.jar"/>
        <file crc="230035833" name="modules/locale/org-netbeans-modules-glassfish-eecommon_ru.jar"/>
        <file crc="468506162" name="modules/locale/org-netbeans-modules-glassfish-eecommon_zh_CN.jar"/>
        <file crc="1472993467" name="modules/org-netbeans-modules-glassfish-eecommon.jar"/>
    </module_version>
</module>
